body{
	font-size:14px;
	line-height:20px;
	}
.sponsorHeader {
	background:  #004074;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #366701;
}

a.aLink {font: 12px verdana,arial,helvetica; font-weight:bold; color:#2970B9; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #41AD48;}
a.mainLink {font: 12px verdana,arial,helvetica; font-weight:bold; color:#2970B9; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #41AD48;}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	background:#4777a8;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #112369; 
	padding:5px; 
	color:#112369;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	text-align:left;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#e0e4ee;
	}

.title {
	text-transform:uppercase;
	font-size:13px;
	color:#ffffff;
	background-color:#3f70a0;
	padding:5px;
	text-align:left;
	}
.highlight	{
 text-transform:uppercase;
 color:#000000;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}
a.subOn {
	color: #3f70a0;
	}
a.sub:hover {
	color:#41AD48;
	}
.btn {
  background: #c8a034;
  background-image: -webkit-linear-gradient(top, #4374a5, #90b4d8);
  background-image: -moz-linear-gradient(top, #4374a5, #90b4d8);
  background-image: -ms-linear-gradient(top, #4374a5, #90b4d8);
  background-image: -o-linear-gradient(top, #4374a5, #90b4d8);
  background-image: linear-gradient(to bottom, #4374a5, #90b4d8);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 3px #666666;
  -moz-box-shadow: 1px 2px 3px #666666;
  box-shadow: 1px 2px 3px #666666;
  font-family:Calibri,Arial, Helvetica, sans-serif;
  font-weight:bold;
  color: #ffffff;
  font-size: 16px;
  line-height:24px;
  padding: 7px 10px 7px 10px;
  border: solid #6878b1 1px;
  text-decoration: none;
  text-align:center;
}

.btn:hover {
  background: #3d98d1;
  background-image: -webkit-linear-gradient(top, #90b4d8, #4374a5);
  background-image: -moz-linear-gradient(top, #90b4d8, #4374a5);
  background-image: -ms-linear-gradient(top, #90b4d8, #4374a5);
  background-image: -o-linear-gradient(top, #90b4d8, #4374a5);
  background-image: linear-gradient(to bottom, #90b4d8, #4374a5);
  text-decoration: none;
}

.btn a	{
	text-decoration:none;
	color:#ffffff;
}